Subject: bug#7786: 23.2; Encoding of PostScript files

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Oct 2021 14:47:31 +0200

Eli Zaretskii <[email-masked]> writes:

> This seems to be the same as the CP1277.map file I threw together and
> posted here yesterday.  So I think it is ready to be used, and we
> should just define the additional coding-system using it.

Right.  But it might be nice to have some real-world PS files to test
with.

Peter, do you have any (preferably smallish -- I mean, not
multi-gigabyte) PostScript files that use this encoding?  Two or three
would be cool. 

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no